<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<title>TabView Example - Orientation left</title>

<link rel="stylesheet" type="text/css" href="css/example.css">
<link rel="stylesheet" type="text/css" href="../../build/tabview/assets/tabview.css">
<link rel="stylesheet" type="text/css" href="../../build/tabview/assets/border_tabs.css">
<script type="text/javascript" src="../../build/yahoo/yahoo.js"></script>
<script type="text/javascript" src="../../build/event/event.js"></script>
<script type="text/javascript" src="../../build/dom/dom.js"></script>
<script type="text/javascript" src="../../build/element/element-beta.js"></script>
<script type="text/javascript" src="../../build/tabview/tabview.js"></script>

<style type="text/css">
/* demo specific */
#demo {
    width:30em; /* arbitrary width */
}

#demo .yui-content {
    height:7em; /* keep tabs from bleeding past bottom edge */
    padding:1em;  /* pad content container */
}

/* override default tab width */
#demo .yui-nav { width:4em; }
#demo { padding-left:4em; } /* map to nav width */
</style>

<script type="text/javascript">
YAHOO.example.init = function() {
    var tabView = new YAHOO.widget.TabView('demo', { orientation: 'left' });
};

YAHOO.example.init();
</script>

</head>
<body>
<div id="doc">
    <h1>TabView Example - Orientation Left</h1>
    <p>This example demonstrates how to orient tabs to the left of the tabView.</p>

    <div id="demo" class="yui-navset">
        <ul class="yui-nav">
            <li class="selected"><a href="#lorem"><em>lorem</em></a></li>
            <li><a href="#ipsum"><em>ipsum</em></a></li>
            <li><a href="#dolor"><em>dolor</em></a></li>
        </ul>
        <div class="yui-content">
            <div id="lorem">
                <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat.</p>
            </div>
            <div id="ipsum">
                <ul>
                    <li><a href="#">Lorem ipsum dolor sit amet.</a></li>
                    <li><a href="#">Lorem ipsum dolor sit amet.</a></li>
                    <li><a href="#">Lorem ipsum dolor sit amet.</a></li>
                    <li><a href="#">Lorem ipsum dolor sit amet.</a></li>
                </ul>
            </div>
            <div id="dolor">
                <form action="#">
                    <fieldset>
                        <legend>Lorem Ipsum</legend>
                        <label for="foo"> <input id="foo" name="foo"></label>
                        <input type="submit" value="submit">
                    </fieldset>
                </form>
            </div>
        </div>
    </div>
</div>
</body>
</html>
